.post-slika
{
    max-height:600px;
    overflow:hidden;
    display:block;
    position:relative;
    padding:0;
    height:55vh;
    
  
}

.post-slika img
{
    display:block;
    position:absolute;
    top:50%!important;
     left:50%!important;
    height:auto!important;
  
    transform:translate(-50%,-50%);
    
}

.has-large-font-size
{
    font-size:135%!important;
    line-height:160%!important;
}


.wp-block-subox-card-subox-s.su-box.su-box-style-default.trap.right
{
    margin-left:0;
}

.wp-block-subox-card-subox-s.su-box.su-box-style-default.trap:not(.right)
{
    margin-right:0;
}

blockquote.wp-block-quote
{
    font-weight:700;
   
    font-style: italic;
    border-left:5px solid black;
    padding-left: 30px
}

blockquote.wp-block-quote cite
{
    font-weight: 500;
    color:#777;
}

blockquote.wp-block-quote p
{
    font-size:larger!important;
}


.highlighted
{
    box-shadow:0px 0px 0px 1px #fcfcfc, 1px 1px 0px 1px #f0f0f0,2px 2px 0px 1px #fcfcfc, 3px 3px 0px 1px #f0f0f0 ;
    padding:15px;
   
   
  max-width:95%;
    border:1px solid #f0f0f0;
    margin-bottom:29px;
    margin-top:29px;
    background:#fbfbfb;
    
}


@media (min-width:1200px)
{
	
	.highlighted
{
    box-shadow:0px 0px 0px 1px #fcfcfc, 1px 1px 0px 1px #f0f0f0,2px 2px 0px 1px #fcfcfc, 3px 3px 0px 1px #f0f0f0 ;
    padding:15px;
    max-width:95%;
    width:130%;
    max-width:150%;
    margin-left:-15%;
    border:1px solid #f0f0f0;
    margin-bottom:29px;
    margin-top:29px;
    background:#fbfbfb;
    
}

body iframe#domain-boxes-iframe
{
    width:150%!important;
    max-width:150%!important;
    margin-left:-25%;
    
    
}
    
    
 .wp-block-image 
{
    width:150%!important;
    max-width:150%!important;
    margin-left:-25%!important;
    margin-bottom:20px
    
}   
	
	 .wp-block-image.contained
{
    width:100%!important;
    max-width:100%!important;
    margin-left:0%!important;
    margin-bottom:20px
    
} 

     .contained
{
    width:100%!important;
    max-width:100%!important;
    margin-left:0%!important;
    margin-bottom:20px
    
} 

}
.su-quote
{
 margin-bottom:60px;   
}
.su-quote:before{
    content:",,";
    position:absolute;
    left:-15px;
    font-size:90px;
    top:-15px;
    color:#ccc;
    font-family: "times new roman", serif;
    font-weight:bold;
}

.su-quote:after{
    content:"ʽʽ";
    position:absolute;
    right:-5px;
    font-size:70px;
    bottom:-25px!important;
    display:block;
    color:#ccc;
    font-family: "times new roman", serif;
    font-weight:bold;
    letter-spacing: -4px;
}

body 
{
	font-weight:300;
}

.su-quote-inner
{
    background:#f5f5f5;
    padding:15px;
}

article
{
	font-family:"Roboto", sans-serif;
	    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

article h1, article h2, article h3, article h4
{
	font-family:"Ubuntu", sans-serif;
}

.table-of-contents li
{
    background:#f5f5f5;
    display:block;
    margin:0;
    margin-bottom:2px;
    padding:5px;
    padding-left:15px;
    line-height:1.4!important;
    position:relative;
    margin-left:5px

    
  
}

ul.table-of-contents
{
    padding-left:0!important;
    margin-left:0!important;
    display:block;

}

.table-of-contents li:before{
    content:"•";
    color:#444;
    display:block;
    position:absolute;
    top:50%;
    left:-4px;
    
    font-size:30px;
    transform:translateY(-50%);
    text-shadow: 3px 0  white;
}

.trap div
{
    transition:all 1s ease-in-out;
}

.nevidljivo div
{

    transform: translateY(80px);
}

.trap 
{
    transition:all 1s ease-in-out;
}

.nevidljivo 
{
opacity:0;
  
}

b, strong {
    font-weight: 700;
}


.wp-block-image.inOut img
{
    transition:all 10s ease-out;
}

 .wp-block-image.inOutZoom img
{
	 transition:all 5s ease-out;
}

.wp-block-image.inOut.outside img
{
    transform:scale(1.03,1.03) rotatez(0.5deg);
    transition:all .5s ease-in-out;
}


.wp-block-image.inOutZoom.outside img
{
    transform:scale(1.1,1.1); 
    transition:all .5s ease-out;
}

.wp-block-image.inOut, .wp-block-image.inOutZoom
{
    overflow:hidden;
}

.wp-block-image img
{
    min-width:100%;
}

#wrapper-navbar
{
    transition:all .5s ease-in-out;
}

@media (min-width:1070px)
{
    #wrapper-navbar.skriven
    {
        transform:translatey(-200px);
    }
}

article h3, article h4
{
    margin-top:45px;
}

 article h2
{
    margin-top:60px;
}

figure.wp-block-image 
{
    margin-top:50px;
}

body iframe#domain-boxes-iframe
{
    margin-top:50px
}

body article div.su-box.right, body article div.su-box div, body article div.su-box, body article div.su-box.left div
{
    border:none!important;
}

.su-box .su-box-content
{
    margin-top:0!important;

    padding-top:0!important;
    
}

.su-box .su-box-content p
{
    line-height:1.6!important;
    margin-bottom:0!important;
    padding-bottom:0!important;
    color:#aaa;
    font-weight:300;
}

.su-box .su-box-title
{
    margin-top:0!important;

    padding-bottom:0!important;
}


ul.highlighted
{
    list-style-position:inside;
}

ul.highlighted li
{
    margin-bottom:10px;
}

.post-sadrzaj main p, .post-sadrzaj main li {
    font-size: 19px;
    line-height: 2.1;
	
}

.post-sadrzaj main p
{
margin-bottom:25px;
}


@media (max-width:720px)
{
    body div.su-quote, body div.su-box, body div.su-box.right
    {
        max-width:100%!important;
        width:100%!important;
    }
	
	 body div.su-box, body div.su-box.right
	{
		box-shadow:0 0 5px 0 rgba(0,0,0,.1);
	}
	
}

.social-media-icon img,.search-icon {
    box-shadow: 3px 5px 2px 0px #ededed;
}

.frontpage-socialsearch .search-blog input
{
	 box-shadow: 3px 5px 2px 0px #ededed;
	border:1px solid #e0e0e0
}

.frontpage-important-pages .card .ikonica
{
		box-shadow: 0 1px 10px 2px rgba(0,0,0,.15),0px 77px 0 40px white, 0 0 0 5px #eb4237 ;
	
}

a.domen-btn
{
	box-shadow:0 -3px 2px 1px rgba(0,0,0,.15) inset;
	border-radius:3px
}

a.domen-btn.btn-darkgrey
{
		box-shadow:0 -3px 2px 1px rgba(0,0,0,.15) inset;
}

a.domen-btn:hover
{
	box-shadow:0 -1px 2px 2px rgba(0,0,0,.15) inset;
	transform:translateY(1px);
}

a.domen-btn:active
{
	box-shadow:0 2px 2px 2px rgba(0,0,0,.15) inset;
	transform:translateY(3px);
}

a.domen-btn.sabmituj
{
	border-radius: 0 10px 10px 0!important;
}

.frontpage-premium>.container-fluid>.row
{
	background:rgba(0,0,0,.4);
	box-shadow:-8px 0 rgba(0,0,0,.4)
}

.frontpage-premium>div>div>div.domain-background-left
{
	color:#000000	!important;
	color:rgba(0,0,0,.75)!important;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8c858+0,d4af37+50,e8c858+100 */
background: rgb(232,200,88); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(232,200,88,1) 0%, rgba(212,175,55,1) 50%, rgba(232,200,88,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(232,200,88,1) 0%,rgba(212,175,55,1) 50%,rgba(232,200,88,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(232,200,88,1) 0%,rgba(212,175,55,1) 50%,rgba(232,200,88,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8c858', endColorstr='#e8c858',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	overflow:hidden;
	position:relative;
	
}

@keyframes slowgloss
{
	0% {transform:translate(-100%,-100%); opacity:0}
	
	50%{opacity:1}
	
	100% {transform:translate(100%,100%);opacity:0}
}


.frontpage-premium>div>div>div.domain-background-left:before
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0+28,0.23+34,0+43,0.26+51,0+58,0+100 */
background: -moz-linear-gradient(-45deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 28%, rgba(255,255,255,0.23) 34%, rgba(255,255,255,0) 43%, rgba(255,255,255,0.26) 51%, rgba(255,255,255,0) 58%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 28%,rgba(255,255,255,0.23) 34%,rgba(255,255,255,0) 43%,rgba(255,255,255,0.26) 51%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 28%,rgba(255,255,255,0.23) 34%,rgba(255,255,255,0) 43%,rgba(255,255,255,0.26) 51%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	content:" ";
	position:absolute;
	top:-100%; left:-100%; right:-100%; bottom:-100%;
	animation:slowgloss 7s infinite;
}


.frontpage-premium a.domen-btn
{
	background:gold;
	color:black;
	color:rgba(0,0,0,.8)
}

.frontpage-premium a.domen-btn.btn-darkgrey
{
	background:#ccc!important;
}

div.CSRKnjiga
{
    background:white!important;
    margin:10%;
	padding:25px;
	border-radius:20px;
	margin-top:110px;
}

div.CSRKnjiga img
{
	margin-top:-100px;
	transform:scale(1.2,1.2) translatey(-10px);

}

div.CSRKnjiga a
{
	clear:both;
	width:100%;
	margin-top:20px;
word-wrap: normal;
    white-space: normal;
	color:white!important;
}
a.aboutUsCard
{
    display:inline-block;
    width:19%;
    min-width:80px;
    background:white;
    margin:.5%;
    padding:5px;
    min-height:190px;
    margin-top:46px;
    border-radius:8px;
    float:left;
    position:relative;
    transition:all .6s;
     box-shadow:0 0 0 0 rgba(0,0,0,.2);
	margin-bottom:10px;
}

a.aboutUsCard:hover
{
    z-index:5;
    transform:scale(1.05,1.05);
    text-decoration: none;
    box-shadow:0 0 60px 0 rgba(0,0,0,.3);
}

a.aboutUsCard h4
{
    font-size:14px;
    font-weight: bold;
    text-align:center;
}

a.aboutUsCard p
{
    color:#666;
    text-decoration:none;
    font-size:11px;
    font-family: "Roboto", sans-serif;
    font-weight:500;
    line-height:1.3;
    text-align:center;
    font-stretch:condensed;
    text-align: center;
}

a.aboutUsCard img
{
    margin:-50px auto 10px auto;
    width:90px;height:90px;
    border-radius:50%;
padding:8px;
    background:white;
    box-shadow: 0 2px 2px 0 #eee;
}


@media(max-width:1199px)
{
    a.aboutUsCard
    {
        width:32%!important;
        text-align:center;
        
    }
    a.aboutUsCard+a.aboutUsCard+a.aboutUsCard+a.aboutUsCard
    {
        width:49%!important;
        min-height:150px;
margin-top:60px
    }
    
        a.aboutUsCard+a.aboutUsCard+a.aboutUsCard+a.aboutUsCard+a.aboutUsCard
    {
        clear:right;
        float:none;
    }

}

@keyframes zoomInOut
{
    0% {transform:scale(1,1)}
    50% {transform:scale(1.1,1.1)}
    100% {transform:scale(1,1)}
}


@media (min-width:1200px)
{
	

.frontpage-important-pages.inside .col-md-3 i
{
    animation: zoomInOut .75s;
     animation-delay: .75s;
}

.frontpage-important-pages.inside .col-md-3+.col-md-3 i
{
    animation-delay: .9s;
}
.frontpage-important-pages.inside .col-md-3+.col-md-3+.col-md-3 i
{
    animation-delay: 1.05s;
}
.frontpage-important-pages.inside .col-md-3+.col-md-3+.col-md-3+.col-md-3 i
{
    animation-delay: 1.2s;
}
}

#carouselPartners02 .broj
{
    width:100px;
    height:100px;
    background:#e64035;
    margin:auto;
    margin-top:-40px;
    line-height:90px;
    padding:0;
    border-radius:50%;
    margin-bottom:50px;
    display:block;
    z-index:10;
    font-size:60px;
    font-weight:bold;
    position:relative;
    color:white;
    border:4px solid white;
    box-shadow: 0 3px 2px 0 rgba(0,0,0,.08);
}

#carouselPartners02 h4
{
    font-size:18px;
    font-weight:300;
}

#carouselPartners02 .first-card
{
    height:240px;
    min-height:240px;
}

#carouselPartners02 ol.carousel-indicators li
{
    height:30px!important;
        color:white!important;
    padding:0!important;
    padding-right:1px!important;
    line-height:30px!important;
    display:inline-block!important;
    font-size:18px!important;
    border-radius:50%;
    text-indent: 0;
    text-align: center;
    text-shadow:0px 0px 5px rgba(0,0,0,.6);
    background:#ccc;
    
    
}

#carouselPartners02 ol.carousel-indicators li.active
{
    background:#e64035;
}
.py-4.frontpage-partners .col-md-5+.col-md-4
{
    background:#fcfcfc;
    border-radius:5px!important;
    text-align:center
    
}

@media (max-width:640px)
{
    .frontpage-premium .p-5 {
    padding: 20px 10px 0 10px!important;
    }
}
	
	@media (max-width:768px)
{
    .frontpage-logo
    {
        max-width: 150px;
        margin-top:-150px;
            height:100px;
    }
    
    .frontpage-title h1
    {
        font-size:1.8rem;
    }
    
    .frontpage-title p
    {
        font-size:14px;
    }
    
    .frontpage-title
    {
        margin-bottom:-30px;
    }
    
    .frontpage-hero .container
    {
        padding:0px!important;
        margin-bottom:0!important;
    }
}
	@media (max-width:768px)
{
    .frontpage-logo
    {
        max-width: 150px;
        margin-top:-150px;
            height:100px;
    }
    
    .frontpage-title h1
    {
        font-size:1.8rem;
    }
    
    .frontpage-title p
    {
        font-size:14px;
    }
    
    .frontpage-title
    {
        margin-bottom:-30px;
    }
    
    .frontpage-hero .container
    {
        padding:0px!important;
        margin-bottom:0!important;
    }
    

	.frontpage-frontblog .prva-kolona .col-md-6.pt-3
	{
		max-width:98%!important;
        margin:1%!important;
                margin-bottom:10px!important;

        padding:5px!important;
        box-shadow:1px 0 5px 0 rgba(0,0,0,.2);
	}
    

    	.frontpage-frontblog .prva-kolona .row.dolje-red>.col-md-6
	{
		max-width:100%!important;
        /*margin:1%!important;*/
        box-shadow:1px 0 5px 0 rgba(0,0,0,.2);
	}
    
        	.frontpage-frontblog .prva-kolona .row.dolje-red>.col-md-6 .col-md-6
    {
        max-width:90%;
        max-height:100px;
        overflow:hidden;
        /*margin-left:5%;*/
        padding: 0 ;
        display:block;
        background-position: center center;
        background-size:cover;
        
    }
    .frontpage-frontblog .prva-kolona .row.dolje-red>.col-md-6 .col-md-6+.col-md-6
    {
        /*margin-top:-30px;*/
        max-width:90%!important;
        padding:5%!important;
        display:block;
        /*margin-left:15px!important;*/
        border:none;
    }

    .frontpage-frontblog .prva-kolona .row.dolje-red>.col-md-6 h6
    {
        font-size:12px!important;
    }
    
    .frontpage-frontblog .prva-kolona .row.dolje-red>.col-md-6 h5
    {
        font-size:14px!important;
        font-weight:500;
        margin-bottom:0px;
margin-top:-5px
    }
    
    .frontpage-frontblog .druga-kolona .col-md-6,     .frontpage-frontblog .druga-kolona .col-md-3

    {
        max-width:100%;
        background-position:center center!important;
        background-size: fill!important;
        background-repeat:no-repeat;
        max-height:140px!important;
        min-height:130px!important;
        overflow:hidden;
        margin-bottom:10px;
    }
    
   

   
 
}

.registrari > .row div a
{
    transition:all .5s;
    border-radius:0!important;
    display:block;
    /*max-height:180px;
    height:180px;*/
        background:white;
    padding-top:7px;
    box-shadow:2px 2px 5px 0 rgba(0,0,0,.1);
    margin-bottom:-26px;
    

   
}
.registrari > .row div.fliper2 a
{
   transform:rotateX(90deg)!important;
    opacity:0;

}


.registrari > .row div a img
{
    border-radius:0!important;
    max-width:90%!important;
    overflow:hidden;
    min-width:90%;
    margin-left:5%;
    height:auto!important;
    min-height:100px!important;

}

.registrari > .row div
{
     -webkit-perspective: 300px; /* Safari 4-8 */
    perspective: 300px;
    padding-left:7px;
    padding-right:7px;
    
}

.registrari > .row div a h5
{
    font-size:16px;
    margin-top:6px;
}

.frontpage-hero
{
    transition:all .5s ease-in-out;
}

.frontpage-hero.available
{
    box-shadow:0 0 1000px 1000px green inset;
}

.frontpage-hero.taken
{
    box-shadow:0 0 1000px 1000px darkred inset;
}

.frontpage-hero.expiring
{
    box-shadow:0 0 1000px 1000px rgb(173,114,0) inset;
}




.carousel-indicators li
{
    cursor:pointer!important;
}




@media (max-width:1070px)
{
    #wrapper-navbar
    {
        height:70px;
        background:darkred;
    }
    
.navbar-brand.custom-logo-link img
    {
       height:80px!important;
        width:80px!important;
        transform:scale(1)
    }
    
    .single-post h1.entry-title, .single-page h1.entry-title
    {
        font-size:40px;
        padding-left:10px;
        padding-right:10px;
    }
    
    .single-post article p, .single-page article p
    {
        line-height:1.7;
    }
}





@media (max-width:640px)
{
     .single-post h1.entry-title, .single-page h1.entry-title
    {
        font-size:32px;
    }
    
    a.domen-btn
    {
        white-space: normal;
    }
    
    .frontpage-premium a.domen-btn
{
    min-width:70%;
    max-width:70%;
    margin:auto;
    }
    
    body,html
    {
         max-width: 100vw;
        overflow-x: hidden;
        padding:0!important;
    }
    
    div.frontpage-logo img
{
    border-radius:50%;
    background:#c8212e!important;
    display:block;
}
    
    .frontpage-hero.section-parallax
    {
        background:#c8212e;
    }
    
    body nav.navbar.navbar.bg-primary
    {
         background:#c8212e!important;
    }

    .navbar-brand.custom-logo-link img
    {
       display: none;
    }
}

.table-of-contents li::before {
    content: "";
}


/*.archive.category-blog article
{
    max-width:47%;
    padding:3%;
    display:inline-block;
    border:1px solid #eee;
    margin-right:1%;
    margin-bottom:10px;
    padding-top:0px;
    max-height:550px;
    height:550px;
    overflow: hidden;
    float:left;
    vertical-align: top;
    box-shadow:2px 2px 2px 0 rgba(0,0,0,.05)
}*/

.archive.category-blog nav
{
    clear:both;
    /* width:100%; */
    
}


/*@media (max-width:979px)
{
    .archive.category-blog article
{
    max-width:100%;
    padding:3%;
    display:inline-block;
    border:1px solid #eee;
    margin-right:1%;
    margin-bottom:10px;
    padding-top:0px;
    max-height:5550px;
    height:auto;
    overflow: hidden;
    float:none;
    vertical-align: top;
    box-shadow:2px 2px 2px 0 rgba(0,0,0,.05)
}
}*/

.post-slika img
{
    width:100%;
    height:100%;
    max-width:100%;
    max-height:100%;
    min-width:100%;
    min-height:100%;
    object-fit: cover;
}

@media (max-width:640px)
{
    .post-slika
    {
        height:280px;
    }
}

#quadmenu:not(:hover) .quadmenu-dropdown-menu
{
    padding:0!important;
    opacity:0;
   
}
.quadmenu-dropdown-menu
{
     transition: padding .2s ease-in-out, opacity .1s ease-in-out, transform .2s ease-in-out!important ;
}
   
     .frontpage-hero.taken {
    box-shadow: 0 0 1000px 1000px #8b0000 inset;
}

/*Blok kojim obavjestavamo korisnike da su stare informacije u postu*/
/*Mozda treba ovo dodati u sam plugin kad stabilizujemo zahtjeve*/
.su-old-posts-notification-inner  {
    color: #000;
}

.su-old-posts-notification-title  {
    font-size: 24px;
    font-weight: 400;
}

/*Kraj Blok kojim obavjestavamo korisnike da su stare informacije u postu*/


/* Meni dio za jezike sa zastavicama */
#menu-item-29782 a .quadmenu-item-content:before {
    content: "";
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAIAAAD5gJpuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAflJREFUeNpinDRzn5qN3uFDt16+YWBg+Pv339+KGN0rbVP+//2rW5tf0Hfy/2+mr99+yKpyOl3Ydt8njEWIn8f9zj639NC7j78eP//8739GVUUhNUNuhl8//ysKeZrJ/v7z10Zb2PTQTIY1XZO2Xmfad+f7XgkXxuUrVB6cjPVXef78JyMjA8PFuwyX7gAZj97+T2e9o3d4BWNp84K1NzubTjAB3fH0+fv6N3qP/ir9bW6ozNQCijB8/8zw/TuQ7r4/ndvN5mZgkpPXiis3Pv34+ZPh5t23//79Rwehof/9/NDEgMrOXHvJcrllgpoRN8PFOwy/fzP8+gUlgZI/f/5xcPj/69e/37//AUX+/mXRkN555gsOG2xt/5hZQMwF4r9///75++f3nz8nr75gSms82jfvQnT6zqvXPjC8e/srJQHo9P9fvwNtAHmG4f8zZ6dDc3bIyM2LTNlsbtfM9OPHH3FhtqUz3eXX9H+cOy9ZMB2o6t/Pn0DHMPz/b+2wXGTvPlPGFxdcD+mZyjP8+8MUE6sa7a/xo6Pykn1s4zdzIZ6///8zMGpKM2pKAB0jqy4UE7/msKat6Jw5mafrsxNtWZ6/fjvNLW29qv25pQd///n+5+/fxDDVbcc//P/zx/36m5Ub9zL8+7t66yEROcHK7q5bldMBAgwADcRBCuVLfoEAAAAASUVORK5CYII=) no-repeat left center;
    padding: 5px 0 5px 25px;
}

#menu-item-29783 a .quadmenu-item-content:before {
    content: "";
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAIAAADkharWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWJJREFUeNpUUr0vQ1EUP6/39iNtY+guISQidOli62Ag/gCbxd9gNHVg6iJIbBa7ldjEIJUwVCIWxWIggqZUe885zrn3veZ5OXnvfPx+5/NF/LQE6YcAmIEBkFQnZmJE9Tkih2yh/IurfUGyx2PCSgl7ourFzYHVr9jnbfQc8pzUm5FjPVevolYgxbn/6MHBLBSsW7thYzBxGoE5zkixYDsvZnuGxgumkh9Kv9NlszvnkpBiiCxwjA7pI4Jof37qeIMjuN9pDjvfLhlGog7BgtMKCYHppZ+pjVUWriaLb45hcNsdtaTTk7SEgcBDYEH87D1+rbQuJy6OKncf/XyjvejC6CqCFYIj9FAVX6p0WuudvaKNsifPjfUWBajfCmpLqItzqW2+L1+r0nwQaO/QXzIZQ85n2c+QrVcNxLGQjMO9RtcPNAL72c3mtljakpVJAjlNxGpS+EHEKbumOD1C6U+AAQBBagoVSc9+ugAAAABJRU5ErkJggg==) no-repeat left center;
    padding: 5px 0 5px 25px;
}

#menu-item-29783 a .quadmenu-item-content {
    font-size: 16px;
    font-weight: 700;
    font-family: 'PT Sans';
}

#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item>.quadmenu-dropdown-menu#dropdown-29782 {
    min-width: 140px;
}

#quadmenu ul li#menu-item-29783 {
    margin-right: auto;
    margin-left: auto;
}

#quadmenu ul li#menu-item-29783 .quadmenu-item-content {
    text-align: center;
}

/* Kraj meni dio za jezike sa zastavicama */
.liKockaPrazna li:before {
    content: "\2610";
    margin-right:5px;
}

.liKockaPrazna {
    list-style-type: none;
}

@media (min-width: 768px) and  (max-width:991px) {
    .frontpage-important-pages .container :nth-last-of-type(-n+2).col-lg-3.col-md-6 {
        padding-top: 80px!important;    
    }

    .frontpage-premium .text-center.col-md-6 {
        margin-left: auto;
        margin-right: auto;
    }

    .frontpage-partners .container .row .registrari ~ div {
        padding-top: 100px!important;
        
    }
}

.frontpage-premium .img-fluid {
    padding-top: 5px;
    padding-bottom: 5px;
}